title: Medical Image Classification with Bounding Boxes
type: community
group: Computer Vision
image: /static/templates/medical-image-classification.png
details: |
  <h1>Classify medical images and draw regions</h1>
  <dl>
    <dt>Industry Applications</dt>
    <dd>radiology, pathology, oncology, diagnostic imaging, medical diagnosis, clinical decision support, medical AI, healthcare AI, X-ray, CT scan, MRI, ultrasound, mammography, histopathology, digital pathology, medical imaging, radiological imaging, cancer detection, tumor segmentation, lesion detection, abnormality detection, screening programs, early detection, medical screening</dd>
    <dt>Domain Terminology</dt>
    <dd>FDA approval, medical device, clinical validation, regulatory submission, HIPAA compliance, medical data, patient privacy</dd>
  </dl>
config: |
  <View>
    <Image name="image" value="$image"/>

    <RectangleLabels name="label" toName="image">
      <Label value="Tumor" background="green"/>
    </RectangleLabels>

    <Choices name="classification" toName="image">
      <Choice value="Benign"/>
      <Choice value="Malignant"/>
      <Choice value="Normal"/>
    </Choices>
  </View>